<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartnersetup/volumediscount/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BusinessPartnersData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount" target="classFrame">BusinessPartnersData</a></li>
<li><a href="BusinessPartnersData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount" target="classFrame">BusinessPartnersData.Builder</a></li>
<li><a href="ProductCategoryData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount" target="classFrame">ProductCategoryData</a></li>
<li><a href="ProductCategoryData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount" target="classFrame">ProductCategoryData.Builder</a></li>
<li><a href="ProductData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount" target="classFrame">ProductData</a></li>
<li><a href="ProductData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount" target="classFrame">ProductData.Builder</a></li>
<li><a href="VolumeDiscountParametersData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount" target="classFrame">VolumeDiscountParametersData</a></li>
<li><a href="VolumeDiscountParametersData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount" target="classFrame">VolumeDiscountParametersData.Builder</a></li>
<li><a href="VolumeDiscountsData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount" target="classFrame">VolumeDiscountsData</a></li>
<li><a href="VolumeDiscountsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.volumediscount" target="classFrame">VolumeDiscountsData.Builder</a></li>
</ul>
</div>
</body>
</html>
